DauntlessOBD Mobile App

Official App for the DauntlessOBD Device

Using this app will greatly simplify pairing your DauntlessOBD device, serve firmware updates, and provide common data stream and diagnostic trouble code functionality.

Android App – Requires Android 9 or newer

iPhone & iPad App – Requires iOS 15 or newer

Compatible Third Party Apps

Once you use the official Dauntless OBD app above to pair it to your phone, it will also work with many ELM327-compatible apps that support LE communications.

Here are several popular apps that have been known to work.

Developers: Want an easy way to use the DauntlessOBD device in your own apps? Check out the DauntlessOBD Developer & API Info